<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>web8</title>
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="script.js"></script>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <button id="open">продолжить</button>
    <div class="form-body">
      <div class="pop-block">
        <p>
			<h1 class="form__title">Отправка данных на почту</h1>
        <form id="form" action="https://formcarry.com/s/1jcJiVUhVF" method="POST">
        <label class="form__label">
          Name:<br />
          <input name="name" id="name" placeholder="Ваше имя" required/>
        </label><br />

        <label class="form__label">
          E-mail:<br />
          <input class="form__label" name="email" id="email" type="email" placeholder="Ваша почта" required/>
        </label><br />

        <label class="form__label">
          Message:<br />
          <textarea name="message" id="message" placeholder="Ваше сообщение" required></textarea>
        </label><br />
        <label class="checkbox__label">
			<input class="checkbox__input" type="checkbox" id="personaldata"
          name="personaldata" />Я согласен с политикой обработки персональных данных
        </label><br />
        <input id="send" type="submit" value="Отправить" disabled />
      </form></p><label for="pop-checkbox" class="close-block"></label> 
      <button id="close">отмена</button>
      </div>
    </div>
  </body>
</html>
